#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.3
visibility:           public
id:                   chell-quickcheck-0.2.5.3-9h7gZ7XktN22x5WMaO42lm
key:                  chell-quickcheck-0.2.5.3-9h7gZ7XktN22x5WMaO42lm
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  5f528c9cd3fd729e00d2f2ecf2c65db9
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-chell-quickcheck
hs-libraries:         HSchell-quickcheck-0.2.5.3-9h7gZ7XktN22x5WMaO42lm
depends:
    QuickCheck-2.14.2-3MSD6r8JrhxF0fuzPWUbkj base-4.15.1.0
    chell-0.5.0.1-7KZzrxQWNOoIGT2LWeAKxb
    random-1.2.1.1-8CHMJ7bQuMH2073ZOampkn

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

